{ 
  "savepath" : "c:\\mqttdata\\",
  "log_level":"DEBUG",
  "send2server":"YES",
  "MQTT.Server":"127.0.0.1:1883",
  "MQTT.Stations":"vpn30,vpn31,vpn32,vpn33,vpn34,vpn35,vpn36,vpn37,vpn38,vpn39,vpn40,vpn41,vpn42,vpn43,vpn44,vpn45,vpn46,vpn47,vpn48,vpn49,vpn50,vpn51,vpn52,vpn53,vpn54,vpn55,vpn56,vpn57,vpn58,vpn59,vpn60,vpn61,vpn62,vpn63,vpn65,vpn66,vpn67,vpn68,vpn69,vpn70,vpn71,vpn72,vpn73,vpn74,vpn75",
  "MQTT.Send81":"NO",
 "dirstruct": "NMDHM",
 "Help":"dirstruct=NMDHM,save miniseed file;send2server=YES,send to redis server;MQTT.Send81=YES, send 3A0181 to station"
 
}                                                         
